@font-face {
    font-family: "Kotta";
    src: url(css/fonts/KottaOne-Regular.woff) format(woff),
    url(css/fonts/KottaOne-Regular.woff2) format(woff2);
}

@font-face {
    font-family: "jgs9";
    src: url(css/fonts/jgs9.woff) format(woff),
    url(css/fonts/jgs9.woff2) format(woff2);
}

@font-face {
    font-family: "jgs7";
    src: url(css/fonts/jgs7.woff) format(woff),
    url(css/fonts/jgs7.woff2) format(woff2);
}

@font-face {
    font-family: "Old_efface";
    src: url(css/fonts/OldStandardTT-Regular.woff) format(woff),
    url(css/fonts/OldStandardTT-Regular.woff2) format(woff2);
}

@font-face {
    font-family: "Old";
    src: url(css/fonts/OldRound-30-1-1.woff) format(woff),
    url(css/fonts/OldRound-30-1-1.woff2) format(woff2);
}

@font-face {
    font-family: "avara";
    src: url(css/fonts/Avara-Bold.woff) format(woff),
    url(css/fonts/Avara-Bold.woff2) format(woff2);
}

@font-face {
    font-family: "handjet_medium";
    src: url(fonts/handjet-medium.woff) format("woff"),
    url(fonts/handjet-medium.woff2) format("woff2");
}


body {
    background-color: rgb(255, 255, 255);
}

#sous_titre {
    font-family: "avara";
    font-size: 1.5vw;
    line-height: 1.25vw;
    text-align: left;
    /*text-shadow: 0 2px 5px rgba(0,255,0,0.9);*/
    color: rgb(105, 105, 105);

}

h1 {
    font-family: "avara";
    font-size: 200%;
    /*line-height: 2.5vw;*/
    text-align: left;
    /*text-shadow: 0 2px 5px rgba(0,255,0,0.9);*/
    color: rgb(105, 105, 105);

}

h2 {
    font-family: "jgs7";
    font-size: 24px;
    line-height: 75%;
    color: green;
    text-align: center;

}

.titres {
    break-before: right;
    bottom: 85mm ;
}

.vide {
    break-before: left;
    
}

.text {
    break-before: right;

}

h3 {
    font-family: "jgs7";
    font-size: 18px;
    line-height:75%;
    color: green;
    text-align: center;
}

p {
    color: rgb(52, 52, 52);
    font-family: "handjet_medium";
    font-size: 14px;
   /*font-size: 0.8vw;
    margin-left: 0.5vw;
    margin-right: vw;*/
}

#som {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    
}

#nom{
    grid-column: 1;
}

#pages{
    text-align: right;
    grid-column: 2;
}

ul {
    font-family: "handjet_medium";
    font-size: 100%;
    list-style: none;
    text-align: center;
}
 
li {
    text-align:left;
    
}

img {
    height: 100%;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 0px;
    /*break-before: right;*/
}


#table-of-content {
    page: toc;
    break-before: right;
  }

.legendes {
    font-size: 10px ;
    margin-top: 2px;
    margin-bottom: 50px ;
    break-after: right;
  }

